version: 5.4.0
files:
  - url: beldex-electron-wallet-5.4.0-linux.AppImage
    sha512: +7FC72trG1JD9V72aRbqL+GXY6ddRzP9a4NXZnjbCQD6O/+nWHD2TznQvv9tgqIyOLaL/adnAPQ4Jgi1xgsIdw==
    size: 107547445
    blockMapSize: 113481
path: beldex-electron-wallet-5.4.0-linux.AppImage
sha512: +7FC72trG1JD9V72aRbqL+GXY6ddRzP9a4NXZnjbCQD6O/+nWHD2TznQvv9tgqIyOLaL/adnAPQ4Jgi1xgsIdw==
releaseDate: '2024-05-07T10:25:02.727Z'
